<!DOCTYPE html>
<html>
  
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>My Portfolio</title>
    
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
        rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
        crossorigin="anonymous">
    <link rel="stylesheet"
        href="css/style.css">
  </head>
  
  <body>
    
    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid" style="background-image: url(https://www.verdict.co.uk/wp-content/uploads/2017/09/giphy-downsized-large.gif") alt="Card image cap">
      <div class="container">
        <h1 class="display-4">Hi! Welcome to King's Corner!</h1>
        <p class="lead">This is all about King's Info feel free to check him out!</p>
      </div>
    </div>
    
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Home</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" aria-current="page" href="#interests">Interests</a>
            <a class="nav-link active" aria-current="page" href="#skills">Skills</a>
            <a class="nav-link active" aria-current="page" href="#contact">Contact us</a>
          </div>
        </div>
      </div>
    </nav>

    <!-- ScrollSpy -->
    <div data-bs-spy="scroll" data-bs-offset="0">
      <div class="int">
        <!-- Interests -->
        <h4 id="interests">My Interests</h4>
          <!-- Cards -->
          <div class="container">
            <div class="row">
              
              <div class="col-lg-3">
                <div class="card" style="width: 15rem;">
                  <img class="card-img-top" src="images/Gaming.JPG" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Gaming</h5>
                    <p class="card-text">I do love playing different games like MOBA, FPS, RPG and others on PC, Phone or Console.</p>
                  </div>
                </div>
              </div>
              
              <div class="col-lg-3">
                <div class="card" style="width: 15rem;">
                  <img class="card-img-top" src="images/Arts.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Art</h5>
                    <p class="card-text">I do love doing different kinds of art works like drawing, sketching, 
                      painting and even digital arts.</p>
                  </div>
                </div>
              </div>
              
              <div class="col-lg-3">
                <div class="card" style="width: 15rem;">
                  <img class="card-img-top" src="images/Sports.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Sports</h5>
                    <p class="card-text">I do love playing different sports like Basketball, Volleyball, Chess and many more.</p>
                  </div>
                </div>
              </div>

              <div class="col-lg-3">
                <div class="card" style="width: 15rem;">
                  <img class="card-img-top" src="images/Pc.jpg" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">PC Building</h5>
                    <p class="card-text">I do love playing different sports like Basketball, Volleyball, Chess and many more.</p>
                  </div>
                </div>
              </div>
      
            </div>
          </div>
      </div>

      <!-- Skills -->
      <div class="skl">
        <h4 id="skills" >My Skills</h4>
        <img class="mypic" src="images/King.png" alt="Card image cap">
        <p>
          <br>- I create video montages of some of my gameplays, to be uploaded in my channel.<br>
          - I can create an artwork that I have in mind whether it is digital or not.<br>
          - I am also knowledgable about computer (hardware or software).<br>
          - I can create a decent website within a short period of time.<br>
          - I can build a computer including the picking of parts.<br>
          - I can create a vector drawing within 30 minutes.<br>
          - I can play different kinds of sports.<br>
          - I can also play a guitar.<br>
        </p>
      </div>

      <div class="cnt">
        <!-- Contact Us -->
        <h4 id="contact">Contact us</h4>
        <div class="contactus">
          Feel free to message me @ my social media accounts below.<br>
          Email: andreiperos@gmail.com<br>
          Facebook: https://www.facebook.com/andrei.peros<br><br>
          
          you may also call us @:<br>
          913 55 73 / 0947 534 6274<br><br>

          Location:<br>
          Project 4, Quezon City<br>
          Paco, Manila
        </div>
      </div>

    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  
  <footer>--- brought to you by Bobs&Babs with love ---</footer>
  </body>
</html>


